Subject: Re: [bug#28829] [PATCH] gnu: Add emacs-company-quickhelp.

From: Christopher Baines <[email-masked]>
Date: Tue, 31 Oct 2017 08:05:58 +0000

On Mon, 16 Oct 2017 13:15:58 +0300
Oleg Pykhalov <[email-masked]> wrote:

> Hello Christopher,
> 
> Christopher Baines <[email-masked]> writes:
> 
> >> +    (synopsis "Popup documentation for completion candidates")
> >> +    (description "@code{company-quickhelp} shows a documentation for the
> >> +completion candidate.")  
> >
> > How about "@code{company-quickhelp} shows documentation for the
> > completion candidate when using the Company text completion
> > framework." for the description?
> >
> > I've removed the "a", as "shows documentation" sounds better to me, and
> > also tried to mention some relation to Company to put this package in
> > context.
> >
> > What do you think?  
> 
> Great!  Totally agree with you.

Ok, apologies for the late reply, I had a very busy couple of weeks,
and would have liked to reply sooner.

I see that you're now setup to push this yourself, so I'll leave it to
you to push :D